/*
 Theme Name:   Plumbers Australia
 Description:  Plumbers Australia theme
 Template:     sydney
 Version:      1.0.0
 Text Domain:  plumbers-australia
*/

#mainnav ul li a, 
#mainnav ul li::before,
#mainnav ul li .sub-menu li a {
    color: #1B99E8 !important;
    text-transform: uppercase;
    font-family: Helvetica, sans-serif !important;
    font-weight: bold;
}
#mainnav ul li:hover a,
#mainnav ul li:hover .sub-menu li a:hover {
    color: #5c697b !important;
}
#mainnav ul li:hover .sub-menu li a {
    color: #1B99E8 !important;
}
#mainnav .sub-menu li:hover > a {
    background-color: #ffffffbf !important;
}
#mainnav .sub-menu li a {
    background: #ffffffbf !important;
}
#mainnav ul li:hover li.current-menu-item a {
    color: #76c74e !important;
}
#mainnav .sub-menu li a {
    border-top: 0;
}
#mainnav ul li ul:after {
    display: none;
}
#mainnav li:hover > ul {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    padding-top: 0;
}
#mainnav li > .sub-menu > li > a {
    padding: 8px 14px !important;
    line-height: 14px;
}
#mainnav ul ul li,
#mainnav ul ul li a {
    width: 100%;
}
body {
    line-height: 18px;
}
.site-header {
    background-color: rgb(255, 255, 255) !important;
}
.ee-gradient {
    background: linear-gradient(to right, #201453 , #5c697b);
}
.ee-gradient h1 {
    color: #DAEDFF !important;
    font-family: Helvetica, sans-serif;
    font-size: 26px;
    letter-spacing: 0.04em;
    margin: 20px 0;
    padding-left: 20px;
}
.slider-text h2 {
    font-size: 45px;
    line-height: 47px !important;
    font-family: Helvetica, sans-serif;
    font-weight: bold;
    color: #1468A8 !important;
    text-shadow: none !important;
}
.slider-content-wrap,
.ember-wrap {
    background: rgba(255, 255, 255, 0.85);
}
.slider-hp .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper {
    padding: 216px 70px 216px 0;
}
.nf-field-container {
    margin-bottom: 0 !important;
}
.slider-hp .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper p {
    text-shadow: none; 
    color: #000;
}
.slider-text {
    padding: 10px 10px 0 10px;
}
.ember-wrap {
    padding: 10px !important;
}
a {
    color: #1468A8;
}
a:hover {
    color: #5C697B;
}
.slider-text a {
    font-weight: bold;
}
.ember-wrap .slider-text {
    padding: 0;
}
.slider-hp .widget_media_image {
    padding-bottom: 10px;
}
.blue-bg {
    background-color: #1468a8;
    padding: 10px 20px;
    margin-bottom: 20px;
}
.blue-bg h3,
.blue-bg p {
    color: #DAEDFF !important;
}
.blue-bg h3 {
    font-size: 26px;
    font-family: Helvetica, sans-serif;
}
.login-wrap {
    background: #daedff;
    padding: 10px 20px;
    margin-top: 20px;
}
.login-wrap h3,
.associations-section h3 {
    color: #1468A8;
    font-size: 26px;
    position: relative;
    display: inline-block;
}
.login-wrap h3:after,
.associations-section h3:after {
    content: '';
    position: absolute;
    height: 3px;
    width: 100%;
    background-color: #1468A8;
    bottom: -10px;
    left: 0;
}
.associations-section h3 {
    max-width: 200px;
    color: #1468A8 !important;
}
.login-wrap nf-field {
    width: 30%;
    display: inline-block;
    vertical-align: middle;
}
.login-wrap nf-field:nth-child(2) {
    margin: 0 1%;
}
.login-wrap input {
    border: 2px solid #1468a8;
    padding: 8px;
    text-transform: uppercase;
    color: #000;
    background: transparent;
}
::placeholder {
    color: #000 !important;
    opacity: 1 !important;
}
:-ms-input-placeholder {
    color: #000 !important;
}
::-ms-input-placeholder {
    color: #000 !important;
}
.login-wrap input[type="button"] {
    background-color: rgba(118,199,78,1) !important;
    border-color: rgba(118,199,78,1);
    color: rgba(20,104,168,1);
    border-radius: 0;
    width: 100% !important;
    padding: 5px;
    font-weight: bold;
    font-size: 16px;
}
.blue-text p {
    font-size: 14px;
    color: #1468A8;
}
.blue-text-2 p {
    font-family: Helvetica, sans-serif;
    font-size: 14px;
    color: #1468A8;
    line-height: 1.4em;
}
.associations-section {
    margin-bottom: 20px;
}
.site-footer {
    background-color: #1468a8 !important;
}
.site-footer .site-info {
    color: #6EA4CA;
}
.hentry h1.title-post {
    font-size: 49px;
    line-height: 1.4em;
    font-family: Helvetica, sans-serif;
    color: #1468A8;
    font-weight: bold;
    text-transform: capitalize;
    margin-bottom: 0;
    padding-bottom: 0;
}
.page-wrap {
    padding-top: 10px !important;
}
.page.page-template-page_no_title .page-wrap .content-wrapper {
    padding-top: 0;
}
.page.page-template-page_no_title .page-wrap {
    padding-top: 0 !important;
    padding-bottom: 0;
}
.aus-title .textwidget {
    text-align: center;
}
.aus-title h1,
.aus-title h2 {
    color: #000 !important;
    font-weight: bold;
    font-family: Helvetica, sans-serif;
    font-size: 26px;
    line-height: 1.4em;
}
.aus-text p {
    color: #000;
    line-height: 1.4em;
    font-family: Helvetica, sans-serif;
    font-size: 14px;
}
.aus-text p.blue-text {
    color: #1468A8;
}
.aus-text p a {
    color: #000;
}
@media only screen and (max-width: 1399px) {
    .site-header #mainnav ul li ul {
        right: 0;
    }
}
@media (min-width: 1200px) {
    .container {
        width: 956px;
    }
}